.fc .fc-daygrid-day-number {
    padding: 4px;
    position: relative;
    z-index: 4;
    color: #32455f;
}

.fc .fc-col-header-cell-cushion {
    display: inline-block;
    padding: 2px 4px;
    color: #32455f;
}

.fc .fc-daygrid-day.fc-day-today {
    background-color: var(--fc-today-bg-color);
}

.dp-field-catid
{
	display: none !important;
}
.fc-icon
{
	color: #32455f;
}

button.dp-button.dp-button-action.dp-button-apply
{
	display: none;
}

div.tippy-content > div > a
{
	visibility: hidden;
}

div.tippy-content > div > div.dp-event-tooltip__calendar
{
	visibility: hidden;
}

/* Tabella Gestine Affitti hover effect and sticky*/

/* Apply sticky header only for small devices */
@media (max-width: 767px) 
{
	.table-container 
	{
		max-height: 400px; /* Adjust this to your needs */
		overflow-y: auto;
	}

	.my-table thead th 
	{
		position: sticky;
		top: 0;
		background-color: white; /* Ensure the background color matches your table */
		z-index: 10; /* Ensure the header stays on top */
		border-bottom: 2px solid #ddd; /* Optional: to visually separate header from content */
	}
}


.my-table th.hover,
.my-table td.hover,
.my-table td.first-hover {
    border: 2px solid #80808061; /* Light gray with transparency */
}

.my-table td.hover,
.my-table td.first-hover {
    border-collapse: separate; /* Ensure borders do not collapse */
}


/* Fabrik */

/* Style the stars */
.star {
    margin-left: 5px;
    font-size: 20px;
    color: grey; /* Default color */
}

/* Add a hover effect if desired */
label:hover .star {
    color: lightgrey;
}

/*Stella che aggiungo dopo il testo Valuta da 1 a 5 per gli elmenti	ragio button per la valutazione*/
.stella{
	margin-left: 4px;
}

/* i prossimi due tag li ho creati per adattare le textarea ai telefonini */
textarea {
    width: 100%; /* La textarea occupa il 100% del contenitore */
    max-width: 100%; /* Evita di superare i limiti */
    box-sizing: border-box; /* Include padding e bordi nel calcolo delle dimensioni */
    resize: vertical; /* Permette solo di ridimensionare verticalmente */
}

/* Opzionale: Riduci i margini sui dispositivi piccoli */
@media (max-width: 768px) {
    textarea {
        font-size: 14px; /* Riduci leggermente la dimensione del testo */
        padding: 8px; /* Spaziatura interna minore per ottimizzare */
    }
}

	
.form-check-label 
{
    margin-left: 10px; 
}

/* Sotto capitoli nel elmento checbox */
.section-label {
    font-weight: bold;
    font-size: 0.9em;
    /* margin-bottom: 8px; */
    display: block;
}

/* Gestione Affitto Fabrik*/
#list_6_mod_fabrik_list_133 > thead > tr, #list_7_mod_fabrik_list_134 > thead > tr
{
	text-align: left
}
	

.fabrikElementReadOnly
{
	margin-top: 6px !important;
}

/* Centrare il contenuto di entrambe le colonne */
td.prenotazioni___offerta, 
td.prenotazioni___email, 
td.prenotazioni___email_mandato, 
td.prenotazioni___pagamento_ok, 
td.prenotazioni___nr_persone {
    text-align: center;
}

/* Nascondi Trasc in Lista prenotazioni */
#list_7_com_fabrik_7 a.delete {
    display: none !important;
}

/*CSS (To Hide & Show the Image)*/
.hidden-image {
    display: none;
    
    width: 100%; /* Adjust size as needed */
    height: auto;
    border: 1px solid #ccc;
    background: white;
    padding: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    z-index: 1000;
}

.clickable-image {
    position: relative;
    cursor: pointer;
	
}



/* Gestione Affitto Fabrik*/

.tm-main {
    margin-top: 40px;
}
